ADSL-START(8)

NAME
adsl-start - Shell script to bring up a PPPoE link

SYNOPSIS
adsl-start [config_file]

adsl-start interface user [config_file]

DESCRIPTION
adsl-start is a shell script which starts the Roaring Penguin user-space PPPoE client. If you omit config_file, the default file /etc/ppp/pppoe.conf is used. If you supply interface and user, then they override the Ethernet interface and user-name settings in the configuration file.

AUTHOR
adsl-start was written by David F. Skoll <dfs@roaringpenguin.com>. The pppoe home page is http://www.roaringpenguin.com/pppoe/.

SEE ALSO
pppoe(8), adsl-stop(8), adsl-connect(8), pppd(8), pppoe.conf(5), adsl-setup(8), adsl-status(8), pppoe-sniff(8), pppoe-relay(8), pppoe-server(8)